//
archives

Archive for

Update Error : “Requires installation of untrusted packages”

If you clicked on “Install Updates” button in update manager (or did “sudo apt-get update” via CLI) and you got this error message then installation stops at that point. So, how to solve it ?? There are different ways to solve it as the error occurs depending on your action which caused to mess your … Continue reading